/**
 * @file
 * Subtheme specific CSS.
 */
@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&family=Lora:ital,wght@0,400..700;1,400..700&display=swap');

body {
  font-family: "Libre Franklin", sans-serif;
  background: #FFF;
}
#page {
  background-image: url("../images/double-bubble-outline.png");
  background-repeat: repeat;
  background-position: center center;
}

p {
  font-family: "Libre Franklin", sans-serif;
}

#navbar-main {
	padding-left: 15px;
	padding-right: 15px;
}

#navbar-main .navbar-brand img {
  max-height: 60px;	
}
@media (max-width: 575.98px) {
#navbar-main .navbar-brand img {
  max-height: 48px;	
}
}

/** Social Media Icons **/
#block-socialmediaicons .content {
  margin-top: 0;
  margin-bottom: 0;
}
#block-socialmediaicons p {
  padding-top: 15px;
}
#block-socialmediaicons p a {
  font-size: 24px;
  color: #B7A340;
  margin-left: 5px;
  text-transform: uppercase;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#block-socialmediaicons p a:hover {
  color: #717171;
}

.btn-primary {
  background-color: #B7A340;
  border-color: #B7A340;
  font-family: "Libre Franklin", sans-serif;
  transition: 0.3s ease-in-out;
}
.btn-primary:hover {
  background-color: #717171;
  border-color: #717171;
  box-shadow: 0px 10px 30px rgba(204,204,204,7.3);
}

.path-frontpage,
.path-node {
  margin-top: 88px;
}
@media (max-width: 575.98px) {
.path-frontpage,
.path-node {
  margin-top: 74px;
}
}

#main-wrapper {
  border-top: 1px solid #B7A340;
  border-bottom: 1px solid #B7A340;
}
.content {
  margin-top: 50px;
  margin-bottom: 50px;
}

h1.title {
  text-align: center;
  font-family: "Libre Franklin", sans-serif;
  color: #B7A340;
}

.path-frontpage .node__content p {
  text-align: center;
}

/** Flexslider banner **/
#flexslider-1 .views-field-field-photo img {
  border-radius: 24px;
  box-shadow: 0px 10px 30px rgba(204,204,204,7.3);
}
.flex-control-paging li a {
  background: rgba(113,113,113,0.5);
}
.flex-control-paging li a:hover {
  background: rgba(253,214,15,1);
}
.flex-control-paging li a.flex-active {
  background: rgba(183,163,64,0.7);
}

/** Blocks **/
#block-meet-our-doctors,
#block-other-doctors,
#block-make-an-appointment,
#block-treatments-and-services,
#block-testimonials,
#block-sanmateo-rizal-branch,
#block-baliuag-bulacan-branch,
#block-contact-us {
  margin: 100px auto 0;
  padding-top: 100px;
}

/** Our Doctors **/
#block-meet-our-doctors h2,
#block-other-doctors h2,
#block-clinic-info h2,
#block-treatments-and-services h2,
#block-testimonials h2,
#block-sanmateo-rizal-branch h2,
#block-baliuag-bulacan-branch h2,
#block-contact-us h2 {
  text-align: center;
  font-family: "Teachers", sans-serif;
  color: #B7A340;
}
#block-meet-our-doctors,
#block-other-doctors {
  border-top: 1px solid #B7A340;
}
#block-meet-our-doctors h2 a,
#block-treatments-and-services h2 a {
  color: #B7A340;
}
#block-meet-our-doctors #views-bootstrap-meet-our-doctors-block-1 .col-12,
#block-treatments-and-services #views-bootstrap-treatments-and-services-block-1 .col-12 {
  display: block;
  margin: 0 auto;
}
#views-bootstrap-meet-our-doctors-block-1,
#views-bootstrap-treatments-and-services-block-1 {
  margin: 0 auto;
}
#views-bootstrap-meet-our-doctors-block-1 .views-field-field-photo .field-content img,
#views-bootstrap-meet-our-doctors-block-2 .views-field-field-dentist-teaser-photo .field-content img {
  display: block;
  margin: 30px auto 15px;
  max-width: 300px;
  max-height: 450px;
  border-radius: 24px;
  transition: 0.3s ease-in-out;
}
#views-bootstrap-meet-our-doctors-block-1 .views-field-field-photo .field-content img:hover,
#views-bootstrap-meet-our-doctors-block-2 .views-field-field-dentist-teaser-photo .field-content img:hover,
#views-bootstrap-treatments-and-services-block-1 .views-field-field-photo .field-content img:hover {
  transform: scale(1.03);
  box-shadow: 0px 10px 30px rgba(204,204,204,7.3);
}
#views-bootstrap-treatments-and-services-block-1 .views-field-title h4 {
  color: #717171;	
}
#views-bootstrap-meet-our-doctors-block-1 .views-field-title h4 a,
#views-bootstrap-meet-our-doctors-block-2 .views-field-title h6 a,
#views-bootstrap-treatments-and-services-block-1 .views-field-title h4 a {
  text-decoration: none;
  color: #B7A340;
}
#views-bootstrap-meet-our-doctors-block-1 .views-field-title h4 a:hover,
#views-bootstrap-meet-our-doctors-block-2 .views-field-title h6 a:hover,
#views-bootstrap-treatments-and-services-block-1 .views-field-title h4 a:hover {
  text-decoration: underline;
}
#views-bootstrap-meet-our-doctors-block-1 .views-field-field-of-dentistry,
#views-bootstrap-meet-our-doctors-block-2 .views-field-field-of-dentistry {
  color: #717171;
}

.node--type-dentist-profile .field--name-field-position,
.node--type-dentist-profile .field--name-field-of-dentistry {
  margin-bottom: 15px;
  text-align: center;
  font-weight: 300;
  color: #717171;
}
.node--type-dentist-profile .bs-region--top-left .field--name-field-photo {
  display: block;
  float: none;
  margin: 0 auto;
  max-width: 300px;
  max-height: 450px;
}
.node--type-dentist-profile .field--name-field-photo img {
  display: block;
  margin: 0 auto 30px;
  max-width: 300px;
  max-height: 450px;
  border-radius: 24px;
  box-shadow: 0px 10px 30px rgba(204,204,204,7.3);
}

/** Treatments and Services **/
#views-bootstrap-treatments-and-services-block-1 .views-field-field-photo .field-content img {
  display: block;
  margin: 30px auto 15px;
  max-width: 300px;
  max-height: 225px;
  border-radius: 24px;
  transition: 0.3s ease-in-out;
}
.node--type-treatments-and-services .field--name-field-photo img {
  max-width: 300px;
  max-height: 225px;
  border-radius: 24px;
}

/** Testimonials **/
#block-testimonials {
  display: block;
  background-color: #FFFAC6;
  border-radius: 24px;
  box-shadow: 0px 10px 30px rgba(204,204,204,7.3);
  padding-left: 24px;
  padding-right: 24px;
}
#block-testimonials .content {
  margin-bottom: 0;
}
#block-testimonials #flexslider-2 {
  background: none;
  border: none;
  padding-left: 12px;
  padding-right: 12px;
  text-align: center;
}

/** Featured Bottom Third **/
#block-sanmateo-rizal-branch p,
#block-baliuag-bulacan-branch p {
  padding-left: 54px;
  min-height: 60px;
}
#block-sanmateo-rizal-branch p a,
#block-baliuag-bulacan-branch p a {
  color: #B7A340;
  text-decoration: none;
}
#block-sanmateo-rizal-branch p a:hover,
#block-baliuag-bulacan-branch p a:hover {
  text-decoration: underline;
}
#block-sanmateo-rizal-branch p#schedule,
#block-baliuag-bulacan-branch p#schedule {
  background: url(../images/icon-schedule.svg) no-repeat;
  background-size: 44px 44px;
}
#block-sanmateo-rizal-branch p#address,
#block-baliuag-bulacan-branch p#address {
  background: url(../images/icon-address.svg) no-repeat;
  background-size: 44px 44px;
}
#block-sanmateo-rizal-branch p#email,
#block-baliuag-bulacan-branch p#email {
  background: url(../images/icon-email.svg) no-repeat;
  background-size: 44px 44px;
}
#block-sanmateo-rizal-branch p#phone,
#block-baliuag-bulacan-branch p#phone {
  background: url(../images/icon-phone.svg) no-repeat;
  background-size: 44px 44px;
}

/** Webforms **/
#block-make-an-appointment {
  display: block;
  padding-left: 24px;
  padding-right: 24px;
  max-width: 640px;
  border-radius: 24px;
  background-color: #FFD400;
  box-shadow: 0px 10px 30px rgba(204,204,204,7.3);
}
#block-make-an-appointment h2 {
  color: #000;
  text-align: center;
}
#block-make-an-appointment #edit-contact-details,
#block-contact-us #edit-contact-details--2,
#block-contact-us #edit-contact-details {
  margin-top: -30px;
}
#block-make-an-appointment #edit-branch--wrapper,
#block-contact-us .form-item-subject {
  margin-top: -36px;
}
#block-make-an-appointment #edit-your-concern {
  margin-top: -12px;
}
#block-make-an-appointment .form-type-textfield label,
#block-make-an-appointment .form-type-email label,
#block-make-an-appointment .webform-type-webform-telephone legend,
#block-make-an-appointment .webform-type-radios legend,
#block-make-an-appointment .form-item-preferred-date label,
#block-make-an-appointment .form-item-preferred-time-of-visit label,
#block-make-an-appointment .form-type-webform-checkboxes-other label,
#block-contact-us .form-type-email label,
#block-contact-us .form-type-textfield label,
#block-contact-us .webform-type-webform-telephone legend,
#block-contact-us .form-type-textarea label {
  font-size: 1.071em;
  margin-bottom: 7px;
}
#block-make-an-appointment .captcha-type-challenge--recaptcha legend,
#block-contact-us .captcha-type-challenge--recaptcha legend {
  display: none;
}
#block-make-an-appointment .captcha-type-challenge--recaptcha,
#block-contact-us .captcha-type-challenge--recaptcha {
  margin-top: 10px;
  margin-bottom: 10px;
}
@media (max-width: 575.98px) {
#block-make-an-appointment .webform-name__last,
#block-make-an-appointment .form-item-preferred-time-of-visit,
#block-contact-us .webform-name__last {
  margin-bottom: 30px;
}
#block-make-an-appointment fieldset.webform-type-webform-telephone {
	margin-bottom: 15px;
	}
#block-make-an-appointment #edit-branch--wrapper,
#block-contact-us .form-item-subject {
  margin-top: 6px;
}
#block-make-an-appointment .form-item-preferred-time-of-visit,
#block-make-an-appointment #edit-your-concern {
  margin-top: 16px;
}
}

/** Footer **/
.site-footer {
  background: #FFD400;
  color: #717171;
}
.site-footer__bottom {
  border-top: none;
}

#block-credits p {
  color: #717171;
  text-align: center;
}
#block-credits p a {
  color: #717171;
  text-decoration: none;
}
#block-credits p a:hover {
  text-decoration: underline;
}